MVP.Data.Kin {rMVP} | R Documentation

## Kinship

### Description

Kinship

### Usage

    MVP.Data.Kin(fileKin = TRUE, mvp_prefix = "mvp", out = NULL,
      priority = "speed", sep = "\t", cpus = 1, verbose = TRUE)

### Arguments

`fileKin` | Kinship that represents relationship among individuals, n * n matrix, n is sample size
`mvp_prefix` | Prefix for mvp format files
`out` | prefix of output file name
`priority` | "speed" or "memory"
`sep` | seperator for Kinship file.
`cpus` | the number of cpu
`verbose` | whether to print detail.

### Value

Output file: <out>.kin.bin <out>.kin.desc

### Examples

    geno <- file.path(system.file("extdata", "06_mvp-impute", package = "rMVP"), "mvp.imp")

    MVP.Data.Kin(TRUE, mvp_prefix=geno, out=file.path(tempdir(), "rMVP.test"))

[Package rMVP version 0.99.15 Index]